import java.io.*;
import mp.Op3;
class ch0214{
  public static void main(String args[]) throws IOException
{
  int x;
  float y;
  x=Op3.intValue( );                //Java静态方法直接用类名引用
  y=Op3.floatValue( );              //Java静态方法直接用类名引用
  System.out.println(Math.abs(x));  //使用系统方法求x的绝对值
  System.out.println(Math.sqrt(y)); //使用系统方法求y的平方根
  }
}
